<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1412m000" xml:lang="it">
   <Header>
      <Title>Stampa tassi effettivi per Unità rif. (tffbs1412m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i tassi effettivi per unità di riferimento.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph> LN stampa solo i record specificati nell'intervallo selezionato.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="igld0006.dim1"
                 OtherIDs="igld0006.dim2 igld0006.dim3 igld0006.dim4 igld0006.dim5">
         <Header>
            <Title>Dimensione</Title>
         </Header>
         <FuncDesc>La descrizione del <Link href="/baanerp/tf/glossary/glossary#DimensType_tf" role="glossary">tipo di dimensione</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>